//
//  SceneSectionHeaderView.m
//  Lighting
//
//  Created by 曹云霄 on 16/6/2.
//  Copyright © 2016年 上海勾芒科技有限公司. All rights reserved.
//

#import "SceneSectionHeaderView.h"

@implementation SceneSectionHeaderView

/*
// Only override drawRect: if you perform custom drawing.
// An empty implementation adversely affects performance during animation.
- (void)drawRect:(CGRect)rect {
    // Drawing code
}
*/


- (instancetype)initWithReuseIdentifier:(NSString *)reuseIdentifier
{
    if (self = [super initWithReuseIdentifier:reuseIdentifier]) {
        
        self.sectionButton = [UIButton buttonWithType:UIButtonTypeCustom];
        self.sectionButton.frame = CGRectMake(0, 0, 100, 55);
        [self.sectionButton setTitleColor:kTCColor(170, 170, 170) forState:UIControlStateNormal];
        self.sectionButton.titleLabel.font = [UIFont systemFontOfSize:13];
        [self.sectionButton setTitleColor:kMainBlueColor forState:UIControlStateSelected];
        [self addSubview:self.sectionButton];
        
        //横线
        UIView *lineView = [[UIView alloc]initWithFrame:CGRectMake(0, 54, 100, 1)];
        lineView.backgroundColor = kTCColor(221, 221, 221);
        [self addSubview:lineView];
        
        //横线
        UIView *newLineView = [[UIView alloc]initWithFrame:CGRectMake(0, 0, 100, 1)];
        newLineView.backgroundColor = kTCColor(221, 221, 221);
        [self addSubview:newLineView];
    }
    return self;
}








@end
